Adding upstream version 0.5.5.
[debian/lxpanel.git] / po / ru.po
CommitLineData
Reading blob failed